/*
Tablet Layout: 768px.
Inherits styles from: Default Layout.
*/
@media only screen and (min-width: 768px) and (max-width: 991px) {

  .container, #carousel span{
    width: 740px;
  }

  .location_photo,
  .location_photo_mobiles{
    display: none;
  }

  .location_photo_tablets{
    display: block;
  }

  .home_location_blocks li{
    width: 243px;
  }
  .offers_tabs li{
    width: auto;
  }
  .offers_tabs .phone{
    margin: 0 0 0 5px;
  }
  .offers_tabs{
    left: 10px;
  }

  .location_info h2{
    font-size: 24px;
  }

  .wide_by_2{
    width: 495px;
  }

  .connect_module{
    padding: 10px;
  }
  .connect_module .social{
    margin: 0 8px 0 0;
  }

  .maxit img{
    max-width: 90%;
  }
  .maxitup img{
    max-width: 100%;
  }

  #menu-primary-navigation li a{
    font-size: 12px;
    margin: 0 15px 0 0;
  }

  .news_meta{
    width: 40%;
  }

  .locations_list a{
    margin: 0 0 0 8px;
    font-size: 13px;
  }

  #carousel img.location_photo,
  #carousel img.location_photo_mobiles{
    display: none !important;
  }
  #carousel img.location_photo_tablets{
    display: block !important;
  }

  #carousel{
    height: 419px !important;
  }

  /*body.single-post .entry-content img{
    display: none;
  }*/
  #location-photo img.location_photo_tablets{
    display: block;
  }
  #location-photo img.location_photo,
  #location-photo img.location_photo_mobiles{
    display: none;
  }

   #location-photo iframe{width:100%!important;}

  .module_half_right, .module_half_left{
    min-height: 250px;
  }

  .gym{
    width: 200px;
  }
  .gym h2{
    font-size: 21px;
  }

  .right_content_block{
    width: 420px;
  }
  .right_content_block .yellow_block_links li{
    padding: 0 10px 0 0;
  }
  .right_content_block .yellow_block_links li a{
    padding: 10px;
  }

  #choose-results li{
    width: 45%;
  }

}



/*
Mobile Layout: 320px.
Inherits styles from: Default Layout.
*/
@media only screen and (max-width: 767px) {

  .connect_module .social{
    width: 55px;
    height: 55px;
  }

  #choose-results li{
    width: auto;
  }

  .container{
    width: 320px;
  }

  .right_content_block{
    min-height: 0;
  }

  .right_content_block .yellow_block_links li{
    float: none;
    padding: 0 0 25px;
  }
  .right_content_block .yellow_block_links li a{
    display: block;
    text-align: center;
  }

  .location_info h2{
    text-shadow:none;
  }

  .btn_view_gallery{
    right: 5px;
  }

  .moby_hide,
  .location_photo,
  .location_photo_tablets{
    display: none;
  }

  #location-photo iframe{width:100%!important;}

  .moby_menu_outer{
    background: #FAD90B;
    padding: 20px;
    display: block;
    overflow: hidden;
    height: 60px;
  }

  #moby_menu{
    width: 32px;
    height: 23px;
    background-position: 0 0;
    float: right;
    cursor: pointer;
  }

  #menu-primary-navigation{
    padding: 0;
    border-bottom: 0;
  }
  #menu-primary-navigation li{
    float: none;
  }
  #menu-primary-navigation li a{
    margin: 0;
    color: #FAD90B;
    padding: 10px 10px 10px 35px;
    border-radius: 0;
    display: block;
    margin-right: 0 !important;
    background: url('../img/moby_menu_border.gif') repeat-x bottom;
  }
  #menu-primary-navigation li.active a,
  #menu-primary-navigation li a:hover{
    background: #FAD90B;
    color: #1c1c1c;
  }

  .home_location_blocks li{
    width: 100%;
  }

  .nav-main{
    background: #1c1c1c;
    width: 70%;
    position: absolute;
    top: 60px;
    right: 0;
    padding: 0 0 20%;
    display: none;
    z-index: 99;
  }

  #bg_stripes{
    background: none;
  }
  body{
    background-image: none !important;
    background-color: #1c1c1c;
  }

  header.banner{
    margin-bottom: 0;
  }

  .home_location_blocks li{
    margin: 0;
  }

  .outer_info{
    height: auto;
  }
  .location_info{
    position: relative;
    padding: 0;
    height: 40px;
  }
  .location_info_open{
    height: 260px;
  }
  .home_location_blocks .location_bg{
    width: 100%;
  }

  .location_info h2{
    padding: 0;
    background: #FAD90B;
    color: #1c1c1c;
    font-size: 20px;
    padding: 10px;
    border-top: 1px solid #1c1c1c;
    cursor: pointer;
  }
  .location_info ul{
    display: none;
  }

  .location_info li{
    width: 100%;
    display: block;
  }

  .home_location_blocks li .offers_box li{
    width: auto;
  }

  .location_info h2 span{
    display: inline-block;
    width: 21px;
    height: 20px;
    border-radius: 50px;
    float: right;
    background-position: -114px -6px;
    position: relative;
    z-index: 50;
  }
  .location_info h2 span.open{
    background-position: -137px -6px;
  }

  .offers_box{
    display: none;
  }

  .location_info_open ul{
    padding: 50px 0 0 20px;
  }

  .home_location_blocks{
    width: 100%;
  }

  .moby_block{
    float: none;
    display: block;
    width: 100%;
  }
  .moby_block img{
    /*width: 100%;*/
    max-width: 100%;
    display: block;
    margin: 2% 0;
  }

  .wide_by_2 .line{
    padding: 5% 0;
    margin: 0;
  }

  .connect_module{
    overflow: hidden;
    min-height: 0;
  }

  .connect_module br{
    display: none;
  }

  .content_cushion{
    padding: 0 25px;
  }
  .content_cushion_page{
    padding: 25px;
  }

  .single_info_inner{
    margin: 0;
  }

  .content_right{
    padding: 0;
  }

  .wee_content_cushion{
    min-height: 0;
    padding: 25px 0;
  }

  .module_half_left,
  .module_half_right{
    margin: 0;
  }
  .module_half_left{
    margin: 0 0 5%;
  }

  .moby_show{
    display: block;
  }

  .logo_moby{
    position: absolute;
    top: 10px;
    left: 20px;
  }

  .module_half_left{
    border-top: 1px solid #fad90b;
  }

  .content-info{
    text-align: center;
  }
  .content-info .menu{
    display: none;
  }

  .footer_socials{
    float: none;
    padding: 0 0 5% 0;
  }
  .footer_socials li{
    padding: 0 10px;
  }

  .offers_tabs p.phone_location a{
    position: relative;
    top: -10px;
    left: -10px;
  }

  .location_photo,
  .location_photo_tablets{
    display: none !important;
  }
  .location_photo_mobiles{
    display: block;
  }

  .category-crunch-news .content_cushion{
    padding: 0;
  }
  .date{
    top: -5%;
    left: 10px;
  }

  #carousel img.location_photo,
  #carousel img.location_photo_tablets{
    display: none !important;
  }
  #carousel img.location_photo_mobiles{
    display: block !important;
  }

  #btn_gallery_prev,#btn_gallery_next{
    width: 23px;
    height: 23px;
    font-size: 15px;
    padding: 0 0 0 7px;
  }
  #carousel span{
    width: 320px;
  }

  #carousel{
    height: 181px !important;
  }

  .logo_moby{
    display: block;
    width: 40px;
    height: 40px;
    background-position: -160px -6px;
  }

  .class_heading{
    display:none;
  }

  .day_block h3{
    background: #F9E25C;
    color: #1C1C1C;
    padding: 10px;
  }

  .day_block .moby_show{
    display: inline-block;
    float: left;
    width: 100px;
  }

  .day_block .btn{
    display: block;
    margin: 5px 0 15px;
  }

  .location_info h2 a.dark_title{
    color: #1C1C1C;
  }

  #location-photo img.location_photo_mobiles{
    display: block;
  }
  #location-photo img.location_photo_tablets,
  #location-photo img.location_photo{
    display: none;
  }

  .wide_by_2 .line{
    padding: 10px 0;
  }

  .map_link img{
    margin: 0;
    float: none;
  }

  .single-locations .entry-content{
    min-height: auto;
  }

  .class_row span{
    color: #999;
  }

  .gym{
    margin: 0 0 20px;
  }

  .module-inner-left .contact-us-map{
    float: none;
    margin-left: auto;
    margin-top: 23px;
    margin-right: auto;
  }

  .module-inner-left{
    display: block;
    width: 100%;
    float: none;
    text-align: center;
  }

  .module-inner-right .connect_module{
    margin-top: 20px;
    position: relative;
    margin-left: 10px;
  }

  .module-inner-right{
    text-align: center;
  }

  .module-inner-right .location-hidden{
    display: none;
  }

  .img-wrap{
    display: inline-block;
    position: relative;
    margin-left: 15px;
  }

  .gym-wrap{
    width: 95%;
  }

  .gym-wrap img{
    margin-bottom: 20px;
    max-width: 100%!important;
  }

  #mobile_locations_banner{
    display: block;
    background: #F9D90A;
    padding: 1%;
    text-align: center;
    color: #1D1D1D;
    border-bottom: 1px dashed #F9D90A;
  }

  #menu-primary-navigation li ul.dropdown-menu{
    position: relative;
    top: -5px;
    border-radius: 0;
    width: 100%;
    padding: 5px;
    background: #545252;
  }
  #menu-primary-navigation li ul.dropdown-menu li a{
    background: none;
    color: #FAD90B;
  }

  .classes_day_heading {
    cursor: pointer;
  }
}



/*
Wide Mobile Layout: 480px.
Inherits styles from: Default Layout, Mobile Layout
*/
@media only screen and (min-width: 480px) and (max-width: 767px) {

  .container{
    width: 320px;
  }

}
